Subject: Re: [bug#38803] [PATCH] gnu: elfutils: Update to 0.178

From: Mark Wielaard <[email-masked]>
Date: Thu, 06 Feb 2020 14:23:43 +0100

On Thu, 2020-02-06 at 12:04 +0100, Mark Wielaard wrote:
> BTW. Upstream is now debating some of the dependencies for other
> distros that have bootstrapping requirements too: 
> https://sourceware.org/bugzilla/show_bug.cgi?id=25509

It would be nice if someone could comment on that bug who better
understands the bootstrap requirements for the guix toolchain. Note
that this is relevant to other packages too because we are very eager
to improve the debugability of the whole toolchain and so have
submitted patches to various core packages to support debuginfod-client 
like binutils, gdb, annocheck, etc. Which means they all eventually
depend on everything libcurl depends on:
https://sourceware.org/elfutils/Debuginfod.html